/* Roboto */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../../assets/src/fonts/roboto/roboto-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../assets/src/fonts/roboto/roboto-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../../assets/src/fonts/roboto/roboto-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../assets/src/fonts/roboto/roboto-700.woff2') format('woff2');
}

/* Saira */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../../assets/src/fonts/saira/saira-800.woff2') format('woff2');
}
